.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.841000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.846111;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.967065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);-ms-transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);-webkit-transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);}
.m1{transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);-ms-transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);-webkit-transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.400000px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.880000px;}
.ws2{word-spacing:1.056000px;}
.ws4{word-spacing:1.568000px;}
._3{margin-left:-1.200000px;}
._0{width:1.056000px;}
._1{width:19.120000px;}
._6{width:133.120000px;}
._9{width:187.800000px;}
._8{width:216.800000px;}
._2{width:231.160000px;}
._c{width:236.640000px;}
._7{width:246.840000px;}
._b{width:247.880000px;}
._a{width:255.720000px;}
._5{width:256.800000px;}
._4{width:272.520000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(88,89,91);}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:25.358008px;}
.y21{bottom:164.309316px;}
.y20{bottom:190.021080px;}
.y1f{bottom:215.732844px;}
.y2{bottom:245.951888px;}
.y14{bottom:559.639865px;}
.y15{bottom:561.231925px;}
.y12{bottom:580.336641px;}
.y13{bottom:581.928701px;}
.y10{bottom:601.033417px;}
.y11{bottom:602.625477px;}
.ye{bottom:621.730193px;}
.yf{bottom:623.322253px;}
.yc{bottom:642.426969px;}
.yd{bottom:644.019029px;}
.ya{bottom:663.123745px;}
.yb{bottom:664.715805px;}
.y9{bottom:685.412581px;}
.y8{bottom:706.109357px;}
.y7{bottom:725.214073px;}
.y1{bottom:729.935326px;}
.y6{bottom:792.080580px;}
.y5{bottom:815.961475px;}
.y4{bottom:839.842370px;}
.y3{bottom:863.723265px;}
.y1e{bottom:926.152065px;}
.y1d{bottom:952.898668px;}
.y1c{bottom:979.645270px;}
.y1b{bottom:1045.669737px;}
.y19{bottom:1074.326811px;}
.y18{bottom:1077.031561px;}
.y1a{bottom:1083.879169px;}
.y17{bottom:1092.315334px;}
.y22{bottom:1126.864781px;}
.h8{height:23.107556px;}
.h6{height:29.440000px;}
.h7{height:29.720000px;}
.hf{height:30.240000px;}
.he{height:32.298000px;}
.ha{height:34.080000px;}
.h5{height:35.328000px;}
.h4{height:35.664000px;}
.hc{height:36.912000px;}
.h2{height:39.760000px;}
.hd{height:43.064000px;}
.hb{height:47.952000px;}
.h9{height:56.800000px;}
.h3{height:68.160000px;}
.h0{height:1244.863309px;}
.h1{height:1244.990674px;}
.w0{width:956.000000px;}
.w1{width:956.031841px;}
.x0{left:0.000000px;}
.x6{left:85.971223px;}
.x3{left:105.442113px;}
.x2{left:112.892315px;}
.x1{left:118.431887px;}
.x15{left:147.533146px;}
.x16{left:189.452078px;}
.x9{left:200.640914px;}
.xe{left:236.594875px;}
.x7{left:304.651606px;}
.x14{left:310.878470px;}
.x8{left:319.756750px;}
.xf{left:331.342327px;}
.x10{left:338.764351px;}
.x11{left:361.052868px;}
.x12{left:368.474891px;}
.x13{left:370.926663px;}
.x4{left:467.699374px;}
.xa{left:548.104279px;}
.xb{left:555.526302px;}
.xc{left:577.814819px;}
.xd{left:585.236842px;}
.x5{left:732.098457px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.172485pt;}
.ws0{word-spacing:-1.172485pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.736991pt;}
.ws2{word-spacing:0.884389pt;}
.ws4{word-spacing:1.313184pt;}
._3{margin-left:-1.004987pt;}
._0{width:0.884389pt;}
._1{width:16.012800pt;}
._6{width:111.486608pt;}
._9{width:157.280536pt;}
._8{width:181.567732pt;}
._2{width:193.594082pt;}
._c{width:198.183525pt;}
._7{width:206.725918pt;}
._b{width:207.596907pt;}
._a{width:214.162825pt;}
._5{width:215.067314pt;}
._4{width:228.232649pt;}
.fs7{font-size:23.449707pt;}
.fs4{font-size:26.799665pt;}
.fs3{font-size:33.499582pt;}
.fs8{font-size:35.174561pt;}
.fs2{font-size:40.199498pt;}
.fs0{font-size:46.899414pt;}
.fs6{font-size:60.299247pt;}
.fs5{font-size:66.999163pt;}
.fs1{font-size:80.398996pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:21.237067pt;}
.y21{bottom:137.607333pt;}
.y20{bottom:159.140667pt;}
.y1f{bottom:180.674000pt;}
.y2{bottom:205.982133pt;}
.y14{bottom:468.692533pt;}
.y15{bottom:470.025867pt;}
.y12{bottom:486.025867pt;}
.y13{bottom:487.359200pt;}
.y10{bottom:503.359200pt;}
.y11{bottom:504.692533pt;}
.ye{bottom:520.692533pt;}
.yf{bottom:522.025867pt;}
.yc{bottom:538.025867pt;}
.yd{bottom:539.359200pt;}
.ya{bottom:555.359200pt;}
.yb{bottom:556.692533pt;}
.y9{bottom:574.025867pt;}
.y8{bottom:591.359200pt;}
.y7{bottom:607.359200pt;}
.y1{bottom:611.313200pt;}
.y6{bottom:663.359200pt;}
.y5{bottom:683.359200pt;}
.y4{bottom:703.359200pt;}
.y3{bottom:723.359200pt;}
.y1e{bottom:775.642667pt;}
.y1d{bottom:798.042667pt;}
.y1c{bottom:820.442667pt;}
.y1b{bottom:875.737467pt;}
.y19{bottom:899.737467pt;}
.y18{bottom:902.002667pt;}
.y1a{bottom:907.737467pt;}
.y17{bottom:914.802667pt;}
.y22{bottom:943.737467pt;}
.h8{height:19.352336pt;}
.h6{height:24.655692pt;}
.h7{height:24.890189pt;}
.hf{height:25.325684pt;}
.he{height:27.049237pt;}
.ha{height:28.541644pt;}
.h5{height:29.586830pt;}
.h4{height:29.868227pt;}
.hc{height:30.913414pt;}
.h2{height:33.298584pt;}
.hd{height:36.065650pt;}
.hb{height:40.159298pt;}
.h9{height:47.569406pt;}
.h3{height:57.083287pt;}
.h0{height:1042.560000pt;}
.h1{height:1042.666667pt;}
.w0{width:800.640000pt;}
.w1{width:800.666667pt;}
.x0{left:0.000000pt;}
.x6{left:72.000000pt;}
.x3{left:88.306667pt;}
.x2{left:94.546133pt;}
.x1{left:99.185467pt;}
.x15{left:123.557467pt;}
.x16{left:158.664133pt;}
.x9{left:168.034667pt;}
.xe{left:198.145733pt;}
.x7{left:255.142533pt;}
.x14{left:260.357467pt;}
.x8{left:267.792933pt;}
.xf{left:277.495733pt;}
.x10{left:283.711600pt;}
.x11{left:302.378000pt;}
.x12{left:308.593867pt;}
.x13{left:310.647200pt;}
.x4{left:391.693333pt;}
.xa{left:459.031600pt;}
.xb{left:465.247467pt;}
.xc{left:483.913867pt;}
.xd{left:490.129733pt;}
.x5{left:613.124800pt;}
}
